not working anymore Noté 4 sur 5 étoiles

could you please update this plugin such that it uses the daily builds from after the 31st of Jan 2010?!

thks

Cette critique est pour une version précédente du module (0.10.100228).